Subject: bug#36179: closed (Re: bug#36179: [PATCH] Remove Lucid Emacs support from bookmark.el)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 15 Jun 2019 08:32:03 +0000

Your bug report

#36179: [PATCH] Remove Lucid Emacs support from bookmark.el

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
36179: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=36179
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#36179: [PATCH] Remove Lucid Emacs support from bookmark.el
From: Eli Zaretskii <[email-masked]>
To: Stefan Kangas <[email-masked]>
Cc: [email-masked]
Date: Sat, 15 Jun 2019 11:31:30 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Stefan Kangas <[email-masked]>
> Date: Wed, 12 Jun 2019 15:04:09 +0200
> 
> I suggest that we remove this code that supports "Lucid Emacs" from
> bookmark.el.  From a cursory web search, I don't think this code from
> 1993 and 1995 is needed on modern XEmacs, and if it is, it's better if
> they add these aliases themselves.

Thanks, pushed.

Subject: [PATCH] Remove Lucid Emacs support from bookmark.el
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jun 2019 15:04:09 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I suggest that we remove this code that supports "Lucid Emacs" from
bookmark.el.  From a cursory web search, I don't think this code from
1993 and 1995 is needed on modern XEmacs, and if it is, it's better if
they add these aliases themselves.

Thanks,
Stefan Kangas